Subject: Re: WPS contract
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 19 Mar 2001 04:52:00 -0800 (PST)

Kim,
 I am again in receipt of the proposed Wisconsin Public Service form of 
Master Contract.  My comments remain the same as they were last year.  If we 
need to get to a contract quickly, I would suggest we start with the version 
that was signed last year, or simply amend last years contract for this years 
volume and price.  What is your preference?